<?php

$main_class = 'Languages';

class Languages extends Window
{
    protected $nameField = 'id'; // id is required

    protected $defaults = [
        'active' => true,
    ];

    public function __construct()
    {
        if (!isSuperuser()) {
            echo 'Na požadovanou akci nemáte dostatečná oprávnění.';
            exit;
        }
    }
}
